## libcatalystx-simplelogin-perl 0.15

=== debian/changelog ===
libcatalystx-simplelogin-perl (0.15-1) unstable; urgency=low

  * Initial release (closes: #604200).

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Apr 2012 00:00:12 +0200
