## libcatalystx-simplelogin-perl 0.17

=== debian/changelog ===
libcatalystx-simplelogin-perl (0.17-1) unstable; urgency=low

  * Team upload.

  [ Jotam Jr. Trejo ]
  * Imported Upstream version 0.16
  * Removed debian/patches since upstream integrated
    the whatis entries for the controllers
    CatalystX::SimpleLogin::TraitFor::Controller::Login::Logout and
    CatalystX::SimpleLogin::TraitFor::Controller::Login::RenderAsTTTemplate

  [ intrigeri ]
  * Imported Upstream version 0.17
  * Depend on recent enough libcatalyst-perl,
    drop obsolete dependency on libcatalyst-controller-actionrole-perl.

 -- intrigeri <intrigeri@debian.org>  Wed, 18 Jul 2012 03:10:31 +0200
