=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends-Indep: perl,
  libcatalyst-action-rest-perl,
  libcatalyst-actionrole-acl-perl,
- libcatalyst-controller-actionrole-perl,
  libcatalyst-modules-perl,
- libcatalyst-perl,
+ libcatalyst-perl (>= 5.90013),
  libcatalyst-view-tt-perl,
  libcatalystx-injectcomponent-perl,
  libhtml-formhandler-perl,
@@ -33,7 +32,7 @@
 Depends: ${misc:Depends}, ${perl:Depends},
  libcatalyst-action-rest-perl,
  libcatalyst-modules-perl,
- libcatalyst-perl,
+ libcatalyst-perl (>= 5.90013),
  libcatalyst-view-tt-perl,
  libcatalystx-injectcomponent-perl,
  libhtml-formhandler-perl,
