=== debian/watch ===
version=3
http://search.cpan.org/dist/CatalystX-SimpleLogin/   .*/CatalystX-SimpleLogin-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
