## libcatalystx-simplelogin-perl 0.18

=== debian/changelog ===
libcatalystx-simplelogin-perl (0.18-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * replace libcatalyst-modules-perl with individual packages in
    (build-)dependencies
  * Declare conformance with Policy 3.9.5 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 19 May 2014 12:24:57 +0300

libcatalystx-simplelogin-perl (0.18-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Refresh lintian override (different line number).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 21:57:01 +0200
