=== debian/control ===
Source: libcatalystx-simplelogin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcatalyst-action-rest-perl,
                     libcatalyst-actionrole-acl-perl,
                     libcatalyst-action-renderview-perl,
                     libcatalyst-authentication-store-dbix-class-perl,
                     libcatalyst-model-dbic-schema-perl,
                     libcatalyst-plugin-authentication-perl,
                     libcatalyst-plugin-session-state-cookie-perl,
                     libcatalyst-plugin-session-store-file-perl,
                     libcatalyst-perl (>= 5.90013),
                     libcatalyst-view-tt-perl,
                     libcatalystx-injectcomponent-perl,
                     libcatalystx-component-traits-perl,
                     libhtml-formhandler-perl,
                     libhttp-message-perl,
                     libmoose-autobox-perl,
                     libmoose-perl,
                     libmoosex-methodattributes-perl,
                     libmoosex-relatedclassroles-perl,
                     libmoosex-types-common-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libsql-translator-perl,
                     libtest-exception-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalystx-simplelogin-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalystx-simplelogin-perl.git
Homepage: https://metacpan.org/release/CatalystX-SimpleLogin

Package: libcatalystx-simplelogin-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-action-rest-perl,
         libcatalyst-action-renderview-perl,
         libcatalyst-actionrole-acl-perl,
         libcatalyst-plugin-authentication-perl,
         libcatalyst-plugin-session-state-cookie-perl,
         libcatalyst-plugin-session-store-file-perl,
         libcatalyst-perl (>= 5.90013),
         libcatalyst-view-tt-perl,
         libcatalystx-injectcomponent-perl,
         libcatalystx-component-traits-perl,
         libhtml-formhandler-perl,
         libmoose-autobox-perl,
         libmoose-perl,
         libmoosex-methodattributes-perl,
         libmoosex-relatedclassroles-perl,
         libmoosex-types-common-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl
Description: simple and reusable login controller
 CatalystX::SimpleLogin is an application class Moose::Role which will inject
 an instance of CatalystX::SimpleLogin::Controller::Login into your
 application.
 .
 This provides a simple login and logout page with the adition of only one
 line of code and one template to your application.
