=== debian/watch ===
version=3
https://metacpan.org/release/CatalystX-SimpleLogin   .*/CatalystX-SimpleLogin-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
