## libcatalystx-simplelogin-perl 0.19

=== debian/changelog ===
libcatalystx-simplelogin-perl (0.19-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 0.19
  * Correct typo in package long description
  * Update build and runtime dependencies
  * Bump debhelper compatibility to version 9
  * Bump Standards-Version to 3.9.8 (no changes)
  * Add Testsuite header to make package autopkgtest-able
  * Update lintian override (manpage-has-errors-from-man)
  * Add 0001-spelling-error-in-manpage.patch
  * Add debian/upstream/metadata file
  * Add debian/tests/pkg-perl/syntax-skip (OpenID is optional)

  [ gregor herrmann ]
  * Update copyright years for inc/Module/Install*.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 02:05:29 +0100
