## libcatalystx-simplelogin-perl 0.20

=== debian/changelog ===
libcatalystx-simplelogin-perl (0.20-1) unstable; urgency=medium

  * Team upload

  [ Nick Morrott ]
  * New upstream version 0.20
  * Declare compliance with Debian Policy 4.1.0
  * Bump debhelper compatibility version to 10
  * Refresh (build) dependencies
  * Remove 0001-spelling-error-in-manpage.patch, applied upstream
  * Refresh lintian override (offset)
  * Refresh d/u/metadata

  [ gregor herrmann ]
  * Drop (build) dependency on libmoose-autobox-perl.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 26 Aug 2017 03:42:38 +0100
