=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libcatalyst-action-rest-perl,
                      libcatalyst-actionrole-acl-perl,
@@ -12,16 +12,15 @@
                      libcatalyst-authentication-store-dbix-class-perl,
                      libcatalyst-model-dbic-schema-perl,
                      libcatalyst-plugin-authentication-perl,
-                     libcatalyst-plugin-session-perl (>= 0.35),
+                     libcatalyst-plugin-session-perl,
                      libcatalyst-plugin-session-state-cookie-perl,
-                     libcatalyst-perl (>= 5.90013),
+                     libcatalyst-perl,
                      libcatalyst-view-tt-perl,
                      libcatalystx-injectcomponent-perl,
                      libcatalystx-component-traits-perl,
                      libclass-load-perl (>= 0.20),
                      libhtml-formhandler-perl,
                      libhttp-message-perl,
-                     libmoose-autobox-perl,
                      libmoose-perl,
                      libmoosex-methodattributes-perl,
                      libmoosex-relatedclassroles-perl,
@@ -31,7 +30,7 @@
                      libsql-translator-perl,
                      libtest-exception-perl,
                      libtry-tiny-perl (>= 0.24)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalystx-simplelogin-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatalystx-simplelogin-perl.git
 Homepage: https://metacpan.org/release/CatalystX-SimpleLogin
@@ -44,14 +43,13 @@
          libcatalyst-action-renderview-perl,
          libcatalyst-actionrole-acl-perl,
          libcatalyst-plugin-authentication-perl,
-         libcatalyst-plugin-session-perl (>= 0.35),
+         libcatalyst-plugin-session-perl,
          libcatalyst-plugin-session-state-cookie-perl,
-         libcatalyst-perl (>= 5.90013),
+         libcatalyst-perl,
          libcatalyst-view-tt-perl,
          libcatalystx-injectcomponent-perl,
          libcatalystx-component-traits-perl,
          libhtml-formhandler-perl,
-         libmoose-autobox-perl,
          libmoose-perl,
          libmoosex-methodattributes-perl,
          libmoosex-relatedclassroles-perl,
