## libcatalystx-simplelogin-perl 0.21

=== debian/changelog ===
libcatalystx-simplelogin-perl (0.21-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtry-tiny-perl.
    + libcatalystx-simplelogin-perl: Drop versioned constraint on
      libtry-tiny-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 13:37:00 +0100

libcatalystx-simplelogin-perl (0.21-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Update lintian overrides for renamed tags.
  * Import upstream version 0.21.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Remove unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Dec 2020 15:06:44 +0100
