=== debian/control ===
Source: libcatalystx-simplelogin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libcatalyst-action-renderview-perl <!nocheck>,
                     libcatalyst-action-rest-perl <!nocheck>,
                     libcatalyst-actionrole-acl-perl <!nocheck>,
                     libcatalyst-authentication-store-dbix-class-perl <!nocheck>,
                     libcatalyst-model-dbic-schema-perl <!nocheck>,
                     libcatalyst-perl <!nocheck>,
                     libcatalyst-plugin-authentication-perl <!nocheck>,
                     libcatalyst-plugin-session-perl <!nocheck>,
                     libcatalyst-plugin-session-state-cookie-perl <!nocheck>,
                     libcatalyst-view-tt-perl <!nocheck>,
                     libcatalystx-component-traits-perl <!nocheck>,
                     libcatalystx-injectcomponent-perl <!nocheck>,
                     libclass-load-perl <!nocheck>,
                     libhtml-formhandler-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-methodattributes-perl <!nocheck>,
                     libmoosex-relatedclassroles-perl <!nocheck>,
                     libmoosex-types-common-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libsql-translator-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalystx-simplelogin-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalystx-simplelogin-perl.git
Homepage: https://metacpan.org/release/CatalystX-SimpleLogin
Rules-Requires-Root: no

Package: libcatalystx-simplelogin-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-action-renderview-perl,
         libcatalyst-action-rest-perl,
         libcatalyst-actionrole-acl-perl,
         libcatalyst-perl,
         libcatalyst-plugin-authentication-perl,
         libcatalyst-plugin-session-perl,
         libcatalyst-plugin-session-state-cookie-perl,
         libcatalyst-view-tt-perl,
         libcatalystx-component-traits-perl,
         libcatalystx-injectcomponent-perl,
         libhtml-formhandler-perl,
         libmoose-perl,
         libmoosex-methodattributes-perl,
         libmoosex-relatedclassroles-perl,
         libmoosex-types-common-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libtry-tiny-perl
Description: simple and reusable login controller
 CatalystX::SimpleLogin is an application class Moose::Role which will inject
 an instance of CatalystX::SimpleLogin::Controller::Login into your
 application.
 .
 This provides a simple login and logout page with the addition of only one
 line of code and one template to your application.
