=== debian/watch ===
version=4
https://metacpan.org/release/CatalystX-SimpleLogin   .*/CatalystX-SimpleLogin-v?@ANY_VERSION@@ARCHIVE_EXT@$
